#!/bin/bash
sudo apt-get install build-essential cmake git libstellarsolver-dev \
		libeigen3-dev libcfitsio-dev zlib1g-dev libindi-dev \
		 extra-cmake-modules libkf5plotting-dev libqt5svg5-dev \
		libkf5xmlgui-dev libkf5kio-dev kinit-dev libkf5newstuff-dev \
		kdoctools-dev libkf5doctools-dev libkf5notifications-dev \
		qtdeclarative5-dev libkf5crash-dev gettext libnova-dev \
		libgsl-dev libraw-dev libkf5notifyconfig-dev wcslib-dev \
		libqt5websockets5-dev xplanet xplanet-images qt5keychain-dev \
		libsecret-1-dev breeze-icon-theme

sudo apt-get install \
  git \
  cdbs \
  dkms \
  cmake \
  fxload \
  libgps-dev \
  libgsl-dev \
  libraw-dev \
  libusb-dev \
  zlib1g-dev \
  libftdi-dev \
  libgsl0-dev \
  libjpeg-dev \
  libkrb5-dev \
  libnova-dev \
  libtiff-dev \
  libfftw3-dev \
  librtlsdr-dev \
  libcfitsio-dev \
  libgphoto2-dev \
  build-essential \
  libusb-1.0-0-dev \
  libdc1394-22-dev \
  libboost-regex-dev \
  libcurl4-gnutls-dev

sudo apt-get install libnova-dev libcfitsio-dev libusb-1.0-0-dev zlib1g-dev \
		libgsl-dev build-essential cmake git libjpeg-dev \
		libcurl4-gnutls-dev libtiff-dev libfftw3-dev libftdi-dev \
		libgps-dev libraw-dev libdc1394-22-dev libgphoto2-dev \
		libboost-dev libboost-regex-dev librtlsdr-dev \
		liblimesuite-dev libftdi1-dev libavcodec-dev libavdevice-dev

sudo apt-get install libgtest-dev libgmock-dev liberfa-dev libqt5datavisualization5-dev gsc
